<template>
  <button @click="scrollToTop" class="scroll-to-top">
    <svg
      width="26"
      height="14"
      viewBox="0 0 26 14"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
      class="scroll-to-top__arrow"
    >
      <path
        d="M25 13L13 1L1 13"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
    </svg>
  </button>
</template>
<script>
export default {
  name: 'ButtonScrollToTop',
  methods: {
    scrollToTop() {
      window.scrollTo(0, 0)
    }
  }
}
</script>
